summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* net-fs/samba: Bump to version 4.9.0. Removed old.Lars Wendler7 days2-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* net-fs/samba: Removed old.Lars Wendler11 days6-1190/+0
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* net-fs/samba: Bump to versions 4.7.10, 4.8.5 and 4.9.0_rc5Lars Wendler11 days4-2/+609
| | | | | | Removed old. Package-Manager: Portage-2.3.49, Repoman-2.3.10
* net-fs/samba: keyworded 4.9.0_rc2 for ia64, bug #664314Sergei Trofimovich2018-09-021-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ia64"
* net-fs/samba: keyworded 4.8.4 for ia64, bug #664314Sergei Trofimovich2018-09-021-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ia64"
* net-fs/samba: keyworded 4.7.9 for ia64, bug #664314Sergei Trofimovich2018-09-021-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ia64"
* net-fs/samba: keyworded 4.6.16 for ia64, bug #664314Sergei Trofimovich2018-09-021-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ia64"
* net-fs/samba: keyworded 4.7.9 for sparc, bug #664314Rolf Eike Beer2018-08-271-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="sparc"
* net-fs/samba: Stable for HPPA too.Jeroen Roovers2018-08-161-1/+1
| | | | | Package-Manager: Portage-2.3.46, Repoman-2.3.10 RepoMan-Options: --ignore-arches
* net-fs/samba: Bump to version 4.6.16Lars Wendler2018-08-152-0/+317
| | | | Package-Manager: Portage-2.3.46, Repoman-2.3.10
* net-fs/samba: Restrict sys-libs/ldb dependency.Lars Wendler2018-08-151-0/+1
| | | | | Closes: https://bugs.gentoo.org/663664 Package-Manager: Portage-2.3.46, Repoman-2.3.10
* net-fs/samba: Bump to versions 4.7.9 and 4.8.4Lars Wendler2018-08-153-0/+607
| | | | Package-Manager: Portage-2.3.46, Repoman-2.3.10
* net-fs/samba: Bump to version 4.9.0_rc2. Removed old.Lars Wendler2018-08-012-1/+1
| | | | Package-Manager: Portage-2.3.44, Repoman-2.3.10
* net-fs/samba: Fixed name of pidfile.Lars Wendler2018-07-181-1/+1
| | | | | Closes: https://bugs.gentoo.org/652896 Package-Manager: Portage-2.3.43, Repoman-2.3.10
* net-fs/samba: remove unused patchMichael Mair-Keimberger2018-07-161-49/+0
| | | | Closes: https://github.com/gentoo/gentoo/pull/9225
* net-fs/samba: Limit dependency on sys-libs/ldb a bit more.Lars Wendler2018-07-142-0/+2
| | | | | Closes: https://bugs.gentoo.org/661132 Package-Manager: Portage-2.3.42, Repoman-2.3.9
* net-fs/samba: inherit versionatorThomas Deutschmann2018-07-141-1/+1
| | | | | Closes: https://bugs.gentoo.org/661108 Package-Manager: Portage-2.3.42, Repoman-2.3.9
* net-fs/samba: Removed old.Lars Wendler2018-07-132-287/+0
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* net-fs/samba: Bump to version 4.9.0_rc1Lars Wendler2018-07-133-0/+289
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* net-fs/samba: Bump to version 4.8.3Lars Wendler2018-06-272-0/+286
| | | | Package-Manager: Portage-2.3.41, Repoman-2.3.9
* net-fs/samba: use HTTPs.Michael Mair-Keimberger2018-06-234-15/+15
| | | | Closes: https://github.com/gentoo/gentoo/pull/8783
* net-fs/samba: Init script improvements.Lars Wendler2018-06-112-10/+17
| | | | | Bug: https://bugs.gentoo.org/652896 Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-fs/samba: Removed old.Lars Wendler2018-05-242-287/+0
| | | | Package-Manager: Portage-2.3.38, Repoman-2.3.9
* net-fs/samba: Fixed build with USE="-ldap python".Lars Wendler2018-05-242-1/+50
| | | | Package-Manager: Portage-2.3.38, Repoman-2.3.9
* net-fs/samba: Bump to version 4.8.2Lars Wendler2018-05-162-0/+287
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* net-fs/samba: Removed old.Lars Wendler2018-05-155-926/+1
| | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9
* net-fs/samba: More dependency fixes, bug 640416Andreas K. Hüttel2018-04-308-16/+40
| | | | | Closes: https://bugs.gentoo.org/640416 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* net-fs/samba: Fix libnsl dependencies for all versions, bug 639676Andreas K. Hüttel2018-04-308-16/+8
| | | | | Closes: https://bugs.gentoo.org/639676 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* net-fs/samba: arm stable wrt bug #650382Mikle Kolyada2018-04-281-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/samba: Bump to version 4.8.1Lars Wendler2018-04-272-0/+287
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* net-fs/samba: Bump to version 4.6.15 and 4.7.7Lars Wendler2018-04-173-0/+633
| | | | Package-Manager: Portage-2.3.29, Repoman-2.3.9
* net-fs/samba: Replaced no_ads patch with official upstream version.Lars Wendler2018-04-175-24/+40
| | | | Package-Manager: Portage-2.3.29, Repoman-2.3.9
* net-fs/samba: remove trailing whitespaceMarty E. Plummer2018-04-134-4/+4
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* net-fs/samba: libnsl requires >=glibc-2.26Lars Wendler2018-03-272-4/+12
| | | | | Bug: https://bugs.gentoo.org/651332 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/samba: Added net-libs/libnsl to (R)DEPEND.Lars Wendler2018-03-252-0/+2
| | | | | | Bug: https://bugs.gentoo.org/651332 Closes: https://bugs.gentoo.org/639676 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/samba: Removed old.Lars Wendler2018-03-252-292/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/samba: Mark ~hppa too.Jeroen Roovers2018-03-224-4/+4
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --ignore-arches
* net-fs/samba-4.5.16: added ~hppa, bug 651122Matt Turner2018-03-211-1/+1
|
* net-fs/samba-4.5.16: alpha stable, bug 650382Matt Turner2018-03-181-1/+1
|
* net-fs/samba-4.5.16: ppc64 stable, bug 650382Matt Turner2018-03-171-1/+1
|
* net-fs/samba-4.5.16: ppc stable, bug 650382Matt Turner2018-03-171-1/+1
|
* net-fs/samba: stable 4.5.16 for ia64, bug #650382Sergei Trofimovich2018-03-151-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* net-fs/samba: USE="cluster" requires USE="ads"Lars Wendler2018-03-155-9/+21
| | | | | Closes: https://bugs.gentoo.org/625138 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/samba: stable 4.5.16 for sparc, bug #650382Rolf Eike Beer2018-03-141-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="sparc"
* net-fs/samba: addc and ads USE flags now require winbind as well.Lars Wendler2018-03-141-2/+2
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/samba: USE="python" now requires ldap to build successfully.Lars Wendler2018-03-141-3/+6
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/samba: amd64 stable wrt bug #650382Agostino Sarubbo2018-03-141-1/+1
| | | | | | Signed-off-by: Agostino Sarubbo <ago@gentoo.org> Package-Manager: Portage-2.3.19, Repoman-2.3.6 RepoMan-Options: --include-arches="amd64"
* net-fs/samba: Bump to version 4.8.0. Removed old.Lars Wendler2018-03-142-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/samba: x86 stable (bug #650382)Thomas Deutschmann2018-03-131-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/samba: Dropped most KEYWORDS from deprecated version.Lars Wendler2018-03-131-2/+2
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6